# Maintainer: Rafael <rafael@rebornos.org>
# Maintainer: RebornOS Team <keeganmilsten@gmail.com>
# 2020.05.08 Yaru theme, gnome-shell-extension-appindicator, and gnome-shell-extension-dash-to-panel added. 
# 2020.05.08 python-nautilus added.
# 2020.05.29 gnome-firmware added
# 2020.08.19 gnome-shell-extension-dash-to-panel deleted
# 2021.01.09 gparted added and some of its missing dependencies (udftools gpart mtools)
# 2021.01.21 onboard and mousetweaks added
# 2021.06.03 pamac-aur removed
# 2021.06.22 gnome-software removed
# 2021.07.06 Evolution added (so that the Calendar can be accessed)
# 2021.07.14 rhythmbox (sonud app def), and xine-lib (for wmv videos preview) added
# 2021.10.17 capitaine-cursors deleted
# 2022.01.01 webp-pixbuf-loader added to support webp (from Google) image format (for preview)
# 2022.01.27 qt6ct added to qbittorrent dark mode config and other Qt6 compilations
# 2022.04.04 gnome-documents removed
# 2022.07.23 chrome-gnome-shell removed and gnome-browser-connector added

pkgname=rebornos-cosmic-gnome
pkgver=1.0
pkgrel=2.8
pkgdesc='Cosmic pacakge for RebornOS Gnome'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-gnome'
arch=('any')
license=('GPL3')
depends=('gnome-tweaks' 'qt5ct' 'qt6ct' 'papirus-icon-theme' 'arc-gtk-theme' 'yaru-gnome-shell-theme' 
'yaru-gtk-theme' 'yaru-icon-theme' 'yaru-session' 'yaru-sound-theme' 'materia-gtk-theme' 
'gnome-browser-connector' 'gnome-shell-extensions' 'gucharmap' 'libgit2-glib'
'gnome-shell-extension-appindicator' 'python-nautilus' 'gnome-firmware' 'gdm' 'gnome-shell' 
'gnome-control-center' 'nautilus' 'libnautilus-extension' 'gnome-system-monitor' 
'gnome-icon-theme-extras' 'gnome-user-share' 'gnome-tweaks' 'gnome-themes-extra' 
'gnome-shell-extensions' 'gnome-desktop' 'gnome-terminal' 'gedit' 'gedit-plugins' 'eog' 
'adwaita-icon-theme' 'gnome-weather' 'gnome-disk-utility' 'gucharmap' 'gnome-menus' 
'gnome-keyring' 'seahorse' 'gnome-screenshot' 'gnome-online-accounts' 'gnome-session' 
'gnome-bluetooth' 'totem' 'gnome-font-viewer' 'gnome-books' 
'gnome-backgrounds' 'gnome-calculator' 'gnome-firmware' 'file-roller' 'orca' 'xdg-user-dirs-gtk' 
'gnome-calendar' 'gnome-clocks' 'gnome-contacts' 'gnome-logs' 'gnome-maps' 'gnome-music' 
'gnome-photos' 'unace' 'lrzip' 'gparted' 'udftools' 'mtools' 'onboard' 'mousetweaks' 'evolution' 
'rhythmbox' 'xine-lib' 'webp-pixbuf-loader')
